# The file contains the direct ckan requirements (python2).
# Use pip-compile to create a requirements.txt file from this
alembic==1.0.0
Babel==2.7.0
bleach==3.1.4
click==7.1.2
dominate==2.4.0
fanstatic==0.12
feedgen==0.9.0
Flask==1.1.1
Flask-Babel==0.11.2
flask-multistatic==1.0
future==0.18.2
Jinja2==2.10.1
PyJWT==1.7.1
Markdown==2.6.7
passlib==1.6.5
paste==1.7.5.1
PasteScript==2.0.2
polib==1.0.7
psycopg2==2.8.2
python-magic==0.4.15
pysolr==3.6.0
Pylons==0.9.7
python-dateutil>=1.5.0
python2-secrets==1.0.5
pytz==2016.7
PyUtilib==5.7.1
pyyaml==5.3.1
repoze.who-friendlyform==1.0.8
repoze.who==2.3
requests==2.22.0
Routes==1.13
rq==1.0
simplejson==3.10.0
sqlalchemy-migrate==0.12.0
SQLAlchemy==1.3.5
sqlparse==0.2.2
tzlocal==1.3
unicodecsv>=0.9
webassets==0.12.1
WebHelpers==1.3
WebOb==1.0.8
WebTest==1.4.3  # need to pin this so that Pylons does not install a newer version that conflicts with WebOb==1.0.8
Werkzeug[watchdog]==0.16.1
zope.interface==4.7.2
